/*@import url("https://use.fontawesome.com/releases/v5.2.0/css/all.css");*/

.bweb-gpt {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 100%;
}
.bweb-gpt.bweb-gpt--megaboard {
    max-width: 980px;
}
.bweb-gpt.bweb-gpt--medium_rectangle_300x250 , .bweb-gpt--medium_rectangle_mobile_300x250{
    max-width: 300px;
}
.bweb-gpt.bweb-gpt--medium_rectangle_300x250.bweb-gpt--medium_rectangle_300x250--first {
    max-width: 300px;
}
.bweb-gpt.bweb-gpt--medium_rectangle_300x250.bweb-gpt--medium_rectangle_300x250--second {
    max-width: 300px;
}
.bweb-gpt.bweb-gpt--medium_rectangle_300x250.bweb-gpt--medium_rectangle_300x250--third {
    max-width: 300px;
}
.bweb-gpt.bweb-gpt--medium_rectangle_300x250.bweb-gpt--medium_rectangle_300x250--fourth {
    max-width: 300px;
}
.bweb-gpt.bweb-gpt--medium_rectangle_300x250.bweb-gpt--medium_rectangle_300x250--fifth {
    max-width: 300px;
}
.bweb-gpt.bweb-gpt--in_article_300x250.bweb-gpt--in_article_300x250--first{
    display:inline-block;
	float: left;
	width: auto;
}
.bweb-gpt.bweb-gpt--in_article_300x250.bweb-gpt--in_article_300x250--second{
    display:inline-block;
	float: right;
	width: auto;
}
.bweb-gpt.bweb-gpt--adform_exclusive_300x250.bweb-gpt--adform_exclusive_300x250--second{
	max-width: 300px;
}
.bweb-gpt.bweb-gpt--adform_exclusive_mobile_300x250 {
	max-width: 320px;
	max-height: 250px;
	text-align: center;
}
.bweb-gpt.bweb-gpt--overlay {
    width: 1px;
    height: 1px;
}
.bweb-gpt.bweb-gpt--wallpaper {
    width: 1px;
    height: 1px;
}
.bweb-gpt.bweb-gpt--ibug {
    width: 1px;
    height: 1px;
}
.bweb-gpt.bweb-gpt--in_content {
    max-width: 100%;
	margin-top: 20px;
}
.bweb-gpt--large_leader_board {
	text-align:center;
	max-height:250px;
	max-width:970px;
}
/*=========================================================================== */

/* @import url(""); */


.bweb-gpt--in_content_video {
  margin: 15px auto 20px auto;
  padding-top: 56.25%;
  height: 0;
  background: #000000;
  overflow: hidden;
}
.bweb-gpt--in_content_video:hover .icv-controls {
  opacity: 1;
}
.bweb-gpt--in_content_video .icv-content,
.bweb-gpt--in_content_video .icv-ad {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.bweb-gpt--in_content_video .icv-content > div,
.bweb-gpt--in_content_video .icv-ad > div {
  width: 100% !important;
  height: 100% !important;
}
.bweb-gpt--in_content_video .icv-ad > div {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.bweb-gpt--in_content_video .icv-controls {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 0;
  opacity: 0.3;
}
.bweb-gpt--in_content_video .icv-controls button {
  background: none;
  border: none;
  color: #fff;
  font-size: 20px;
  padding: 0 10px;
  height: 40px;
  outline: none;
  transition: color 0.2s;
  cursor: pointer;
  float: left;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.8);
}
.bweb-gpt--in_content_video .icv-controls button:hover {
  color: white;
}
.bweb-gpt--in_content_video .icv-controls .icv-playpause {
  position: absolute;
  bottom: 0;
  left: 0;
}
.bweb-gpt--in_content_video .icv-controls .icv-volume-wrap {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
}
.bweb-gpt--in_content_video .icv-controls .icv-volume-wrap.icv-volume-show {
  padding-right: 10px;
}
.bweb-gpt--in_content_video .icv-controls .icv-volume-wrap .icv-volume {
  float: left;
}
.bweb-gpt--in_content_video .icv-controls .icv-volume-wrap.icv-volume-show button {
  color: white;
}
.bweb-gpt--in_content_video .icv-controls .icv-volume-wrap.icv-volume-show .icv-volume-panel {
  width: 73px;
}
.bweb-gpt--in_content_video .icv-controls .icv-volume-wrap .icv-volume-panel {
  float: left;
  height: 40px;
  width: 0;
  overflow: hidden;
  transition: width 0.2s;
  cursor: pointer;
}
.bweb-gpt--in_content_video .icv-controls .icv-volume-wrap .icv-volume-panel .icv-volume-slider {
  position: relative;
  height: 100%;
}
.bweb-gpt--in_content_video .icv-controls .icv-volume-wrap .icv-volume-panel .icv-volume-slider-track {
  height: 3px;
  width: 70px;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -2px;
  background: gray;
}
.bweb-gpt--in_content_video .icv-controls .icv-volume-wrap .icv-volume-panel .icv-volume-slider-progress {
  height: 100%;
  width: 0%;
  background: red;
  position: relative;
}
.bweb-gpt--in_content_video .icv-controls .icv-volume-wrap .icv-volume-panel .icv-volume-slider-handle {
  height: 12px;
  width: 5px;
  position: absolute;
  top: -5px;
  right: 0;
  background: white;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.8);
}




/*
+----------------------------------------------------------------+
    BWEB.CSS
+----------------------------------------------------------------+
*/



/*
* Common
*/
.bweb-overlay-link {
  display: block;
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100%;
  height: 100%;
}
.bweb-overlay-screen {
  display: none;
  position: fixed;
  top: 0 !important;
  left: 0 !important;
  width: 100%;
  height: 100%;
  z-index: 2000000;
  background: rgba(0, 0, 0, 0.8);
}
.bweb-close-control {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 32px;
  height: 32px;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.3) url('https://bravo.btv.bg/bweb/dist/images/close.png') center center no-repeat;
}
.bweb-close-control:hover,
.bweb-close-control:focus {
  background-color: rgba(0, 0, 0, 0.8);
}
.bweb-sound-control {
  display: block;
  width: 32px;
  height: 32px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.3);
  background-image: url('https://bravo.btv.bg/bweb/dist/images/volume-off-white.png');
  background-position: 10px center;
  background-repeat: no-repeat;
  cursor: default;
}
.bweb-sound-control:hover,
.bweb-sound-control:focus {
  background-color: rgba(0, 0, 0, 0.8);
  background-image: url('https://bravo.btv.bg/bweb/dist/images/volume-on-white.png');
  background-position: center center;
}
.bweb-sound-control.on {
  background-color: rgba(0, 0, 0, 0.3);
  background-image: url('https://bravo.btv.bg/bweb/dist/images/volume-on-white.png');
  background-position: center center;
}
.bweb-sound-control.on:hover,
.bweb-sound-control.on:focus {
  background-color: rgba(0, 0, 0, 0.8);
  background-image: url('https://bravo.btv.bg/bweb/dist/images/volume-off-white.png');
  background-position: 10px center;
}
.bweb-box-shadow {
  -webkit-box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.2);
}
.bweb-box-shadow_left {
  -webkit-box-shadow: -10px 10px 0px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: -10px 10px 0px 0px rgba(0, 0, 0, 0.2);
  box-shadow: -10px 10px 0px 0px rgba(0, 0, 0, 0.2);
}
/*
* Mobile Formats
*/
.bweb-Mobile-Window {
  margin: 0 auto;
  padding: 0;
  width: 300px;
  height: 250px;
  overflow: hidden;
  display: block;
  position: relative !important;
}
.bweb-Mobile-Window,
.bweb-Mobile-Window * {
  box-sizing: border-box;
}
.bweb-Mobile-Window a,
.bweb-Mobile-Window img,
.bweb-Mobile-Window iframe,
.bweb-Mobile-Window video {
  display: block;
  width: 100%;
  height: 100%;
}
.bweb-Mobile-Window .bweb-Mobile-Window_Content {
  display: block;
  position: absolute !important;
  left: 0;
  bottom: 0;
  width: 300px;
  height: 450px;
  margin: 0;
  padding: 0;
}
/*
* General Formats
*/
.bweb-General-ResponsiveRectangle {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 980px;
  max-height: 100px;
  margin-left: auto;
  margin-right: auto;
  background: #000000;
}
.bweb-General-ResponsiveRectangle a,
.bweb-General-ResponsiveRectangle img,
.bweb-General-ResponsiveRectangle iframe,
.bweb-General-ResponsiveRectangle video {
  display: block;
  width: 100%;
  height: 100%;
  max-width: inherit;
  max-height: inherit;
}
/*
* Formats
*/
.bweb-300x250-MediumRectangle {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 300px;
  max-height: 250px;
  margin-left: auto;
  margin-right: auto;
  background: #000000;
}
.bweb-300x250-MediumRectangle a,
.bweb-300x250-MediumRectangle img,
.bweb-300x250-MediumRectangle iframe,
.bweb-300x250-MediumRectangle video {
  display: block;
  width: 100%;
  height: 100%;
}
.bweb-300x600-HalfPage {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 300px;
  max-height: 600px;
  margin-left: auto;
  margin-right: auto;
  background: #000000;
}
.bweb-300x600-HalfPage a,
.bweb-300x600-HalfPage img,
.bweb-300x600-HalfPage iframe,
.bweb-300x600-HalfPage video {
  display: block;
  width: 100%;
  height: 100%;
}
.bweb-iBug {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  max-width: 300px;
  max-height: 150px;
  right: 20px;
  bottom: 20px;
  opacity: 0;
  background: #000000;
  z-index: 100000;
  -webkit-box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.2);
}
.bweb-iBug a,
.bweb-iBug img,
.bweb-iBug iframe,
.bweb-iBug video {
  display: block;
  width: 100%;
  height: 100%;
}
.bweb-iBug_left {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  max-width: 300px;
  max-height: 150px;
  left: 20px;
  bottom: 20px;
  opacity: 0;
  background: #000000;
  z-index: 100000;
  -webkit-box-shadow: -10px 10px 0px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: -10px 10px 0px 0px rgba(0, 0, 0, 0.2);
  box-shadow: -10px 10px 0px 0px rgba(0, 0, 0, 0.2);
}
.bweb-iBug_left a,
.bweb-iBug_left img,
.bweb-iBug_left iframe,
.bweb-iBug_left video {
  display: block;
  width: 100%;
  height: 100%;
}
.bweb-iBug_left .bweb-close-control {
  left: 0 !important;
  right: auto;
}
.bweb-ResponsiveTransition {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  max-width: 980px;
  max-height: 600px;
  top: 0;
  left: 0;
  z-index: 2000100;
  background: #000000;
  -webkit-box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.2);
}
.bweb-ResponsiveTransition .bweb-close-control {
  z-index: 2000101;
}
.bweb-ResponsiveTransition a,
.bweb-ResponsiveTransition img,
.bweb-ResponsiveTransition iframe,
.bweb-ResponsiveTransition video {
  display: block;
  width: 100%;
  height: 100%;
}
.bweb-InteractiveOverlay {
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  top: -100%;
  left: 0;
  z-index: 2000000;
  background: rgba(0, 0, 0, 0.8);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.bweb-InteractiveOverlay a,
.bweb-InteractiveOverlay img,
.bweb-InteractiveOverlay iframe,
.bweb-InteractiveOverlay video {
  display: block;
  width: 100%;
  height: 100%;
}
.bweb-InteractiveOverlay .bweb-InteractiveOverlay-content {
  z-index: 2000100;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.bweb-InteractiveOverlay .bweb-InteractiveOverlay-pull {
  display: block;
  position: absolute;
  top: 100%;
  left: 15px;
  z-index: 2000200;
  cursor: pointer;
  -ms-transform-origin: center top;
  -webkit-transform-origin: center top;
  transform-origin: center top;
  -ms-animation: dangle 20s infinite;
  -webkit-animation: dangle 20s infinite;
  animation: dangle 20s infinite;
  /* Chrome, Safari, Opera */
  /* Standard syntax */
}
@-ms-keyframes dangle {
  0% {
    -ms-transform: rotate(0deg);
  }
  4% {
    -ms-transform: rotate(-3deg);
  }
  8% {
    -ms-transform: rotate(3deg);
  }
  12% {
    -ms-transform: rotate(-5deg);
  }
  16% {
    -ms-transform: rotate(5deg);
  }
  20% {
    -ms-transform: rotate(-3deg);
  }
  24% {
    -ms-transform: rotate(3deg);
  }
  28% {
    -ms-transform: rotate(0deg);
  }
}
@-webkit-keyframes dangle {
  0% {
    -webkit-transform: rotate(0deg);
  }
  4% {
    -webkit-transform: rotate(-3deg);
  }
  8% {
    -webkit-transform: rotate(3deg);
  }
  12% {
    -webkit-transform: rotate(-5deg);
  }
  16% {
    -webkit-transform: rotate(5deg);
  }
  20% {
    -webkit-transform: rotate(-3deg);
  }
  24% {
    -webkit-transform: rotate(3deg);
  }
  28% {
    -webkit-transform: rotate(0deg);
  }
}
@keyframes dangle {
  0% {
    transform: rotate(0deg);
  }
  4% {
    transform: rotate(-3deg);
  }
  8% {
    transform: rotate(3deg);
  }
  12% {
    transform: rotate(-5deg);
  }
  16% {
    transform: rotate(5deg);
  }
  20% {
    transform: rotate(-3deg);
  }
  24% {
    transform: rotate(3deg);
  }
  28% {
    transform: rotate(0deg);
  }
}





/*
*
* New version of Ad Manager banners
*
* Here we change how some of banners will works after 2nd April 2019
* All banners will be saved in Friendly Iframe.
*
*
* List of banners:
*
*   - Wallpaper : Standart, Second, Bistro.bg (H), Video poster, Fixed standart, Fixed (Bistro.bg / Ladyzone.bg)
*   - Carousel
*   - Side Cick
*   - Slider
*   - Wrapper/mobile
*   - Parallax
*   - iBug
*
*/


/*
+----------------------------------------------------------------+
    Wallpaper
+----------------------------------------------------------------+
*/
.mega-banner {
    margin-top: 0;
}
.bweb-gpt.bweb-gpt--megaboard {
    margin-top: 0px;
}
.bweb-elem,.bweb-elem * {
    display:block;
    box-sizing:border-box;
}
.bweb-elem--wp {
    position:relative;
    width:100%;
    max-width:980px;
    margin:0 auto;
    height:100px;
}
.bweb-elem--wp-left,.bweb-elem--wp-right,.bweb-elem--wp-top {
    overflow:hidden
}
.bweb-elem--wp-left,.bweb-elem--wp-right {
    position:absolute;
    top:0;
    width:450px;
    height:1080px;
    background-repeat:no-repeat;
}
.bweb-elem--wp-left {
    left:-450px;
    background-position:0 0;
}
.bweb-elem--wp-top {
    position:relative;
    width:100%;
    height:100%;
    background-position:top;
}
.bweb-elem--wp-right {
    right:-450px;
    background-position:100% 0;
}
.bweb-elem--wp-link {
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

/*
+----------------------------------------------------------------+
    Wallpaper second
+----------------------------------------------------------------+
*/
.bweb-elem--wp-second {height: 0 !important;}
.bweb-gpt.bweb-gpt--megaboard-second {
    margin-top: 0px;
}
 
/*
+----------------------------------------------------------------+
    Carousel
+----------------------------------------------------------------+
*/
.carousel-container .carousel {
    margin: 0 auto;
    position: relative;
    width: 960px;
}
.carousel-container .carousel-wrapper {height: 380px}
.carousel-container .carousel-box {
    border: 7px solid #FFF;
    background-color: #CFCFCF;
    height: 124px;
    left: 50%;
    list-style: none;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin: -62px 0 0 -100px;
    width: 200px;
    z-index: -1;

    -webkit-box-shadow: 0px 0px 10px 4px rgba(44, 42, 41, 0.05);
       -moz-box-shadow: 0px 0px 10px 4px rgba(44, 42, 41, 0.05);
        -ms-box-shadow: 0px 0px 10px 4px rgba(44, 42, 41, 0.05);
         -o-box-shadow: 0px 0px 10px 4px rgba(44, 42, 41, 0.05);
            box-shadow: 0px 0px 10px 4px rgba(44, 42, 41, 0.05);

    -webkit-transition: 0.5s ease-out;
       -moz-transition: 0.5s ease-out;
        -ms-transition: 0.5s ease-out;
         -o-transition: 0.5s ease-out;
            transition: 0.5s ease-out;
}
.carousel-container .carousel-box.is-active {
    z-index: 4;
    width: 450px;
    height: 320px;
    left: 50%;
    margin: 35px 0 0 -192px;
    top: 0;
}
.carousel-container .carousel-box.left,
.carousel-container .carousel-box.right {
    width: 285px;
    height: 210px;
}
.carousel-container .carousel-box.left {
    left: 50px;
    margin: 0;
    top: 90px;
    z-index: 2;
    transform: perspective(600px) rotateY(45deg);
    -webkit-transform: perspective(600) rotateY(45deg);
}
.carousel-container .carousel-box.right {
    left: 610px;
    margin: 0;
    top: 90px;
    z-index: 2;
    transform: perspective(600px) rotateY(-45deg);
    -webkit-transform: perspective(600) rotateY(-45deg);
}
/* .carousel-container .nav-left,
.carousel-container .nav-right {
    cursor: pointer;
    height: 60px;
    position: absolute;
    top: 160px;
    width: 44px;
}
.carousel-container .nav-left {left: 0}
.carousel-container .nav-right {
    right: 0;
    background-position: right -121px;
} */
/*
	Custom
*/
.carousel-container {
    position: fixed;
    bottom: 0px;
    width: 980px; 
    left: 0;
    right: 0;
    z-index: 20000;
	margin: 0 auto;
}
.carousel-container .carousel-close-button {
    position: absolute;
    top: 0;
    right:0;
    cursor:pointer;
}



/*
+----------------------------------------------------------------+
    Side Cick
+----------------------------------------------------------------+
*/
.bweb-gpt-side-cick-big {
    display:none;z-index: 200000;
    background: #fff;
}
.bweb-gpt-side-cick-big-container {
    width: 100%;height:100%;
}
.bweb-gpt-side-cick-big-content {
    width: 700px;
    height:700px;
    margin: 0;
    position:relative;
    padding-left: 20px;
}
span.side-cick-close-btn {
	cursor: pointer;
	width: 32px;
	height: 32px;
	position: absolute;
	right: -20px;
	top: -20px;
	background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMS4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI3Ljk2NSAyNy45NjUiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI3Ljk2NSAyNy45NjU7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iMzJweCIgaGVpZ2h0PSIzMnB4Ij4KPGc+Cgk8ZyBpZD0iYzE0Ml94Ij4KCQk8cGF0aCBkPSJNMTMuOTgsMEM2LjI1OSwwLDAsNi4yNjEsMCwxMy45ODNjMCw3LjcyMSw2LjI1OSwxMy45ODIsMTMuOTgsMTMuOTgyYzcuNzI1LDAsMTMuOTg1LTYuMjYyLDEzLjk4NS0xMy45ODIgICAgQzI3Ljk2NSw2LjI2MSwyMS43MDUsMCwxMy45OCwweiBNMTkuOTkyLDE3Ljc2OWwtMi4yMjcsMi4yMjRjMCwwLTMuNTIzLTMuNzgtMy43ODYtMy43OGMtMC4yNTksMC0zLjc4MywzLjc4LTMuNzgzLDMuNzggICAgbC0yLjIyOC0yLjIyNGMwLDAsMy43ODQtMy40NzIsMy43ODQtMy43ODFjMC0wLjMxNC0zLjc4NC0zLjc4Ny0zLjc4NC0zLjc4N2wyLjIyOC0yLjIyOWMwLDAsMy41NTMsMy43ODIsMy43ODMsMy43ODIgICAgYzAuMjMyLDAsMy43ODYtMy43ODIsMy43ODYtMy43ODJsMi4yMjcsMi4yMjljMCwwLTMuNzg1LDMuNTIzLTMuNzg1LDMuNzg3QzE2LjIwNywxNC4yMzksMTkuOTkyLDE3Ljc2OSwxOS45OTIsMTcuNzY5eiIgZmlsbD0iIzAwMDAwMCIvPgoJPC9nPgoJPGcgaWQ9IkNhcGFfMV8xMDRfIj4KCTwvZz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K)
}


/*
+----------------------------------------------------------------+
    Slider
+----------------------------------------------------------------+
*/

.bweb-gpt-slider-small {
    height:90px;position:fixed;bottom:0px;left:0;display:none;z-index:200001;
}
.bweb-gpt-slider-small-first {
    float:left;height:90px;width:0;
}
.bweb-gpt-slider-small-second {
    float:left;height:90px;width:0;
}
.bweb-gpt-slider-big {
    display:none;z-index: 200000;
    background: #fff;
}
.bweb-gpt-slider-big-container {
    width: 100%;height:100%;
}
.bweb-gpt-slider-big-content {
    width: 980px;
    height:600px;
    margin: 0 auto;
    position:relative;
}
#banner-slider-video-wrapper { width: 100%; height: 90%; display:inline-block;position:absolute;top:0;left:0;background: transparent;}



/*
+----------------------------------------------------------------+
    Mobile ads
+----------------------------------------------------------------+
*/

.btv-mobileads-window {
	margin: 0 auto;
	padding: 0;
	width: 300px;
	height: 250px;
	overflow: hidden;
	display: block;
	position: relative !important
}

.btv-mobileads-window,
.btv-mobileads-window * {
	box-sizing: border-box
}
.btv-mobileads-window .btv-mobileads-window_content {
	display: block;
	position: absolute !important;
	left: 0;
	bottom: 0;
	width: 100%;
	margin: 0;
	padding: 0
}
.btv-mobileads-pull {
	margin: 0 auto;
	padding: 0;
	width: 300px;
	height: 250px;
	overflow: hidden;
	position: relative !important
}
.btv-mobileads-pull,
.btv-mobileads-pull * {
	box-sizing: border-box
}
.btv-mobileads-pull>ul {
	position: absolute !important;
	bottom: 0;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0
}
.btv-mobileads-pull>ul>li {
	margin: 0;
	padding: 0;
	float: none
}
.btv-mobileads-pull>ul>li>a {
	display: block;
	margin: 0;
	padding: 0
}
.btv-mobileads-pull>ul>li>a>img {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%
}
.btv-mobileads-video {
	margin: 0 auto;
	padding: 0;
	width: 300px;
	height: 250px;
	background: #000000;
	overflow: hidden;
	position: relative
}
.btv-mobileads-video video {
	display: none;
	margin: 0;
	padding: 0;
	width: 100%
}
.btv-mobileads-video .btv-mobileads-video_pre {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	cursor: pointer;
	overflow: hidden;
	position: relative
}
.btv-mobileads-video .btv-mobileads-video_pre>img {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%
}
.btv-mobileads-video .btv-mobileads-video_post {
	display: none;
	margin: 0;
	padding: 0;
	width: 100%;
	cursor: pointer
}
.btv-mobileads-video .btv-mobileads-video_post>img {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%
}
.btv-mobileads-wrapper {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 300px;
	overflow: hidden;
	position: relative
}
.btv-mobileads-wrapper .btv-mobileads-wrapper_content {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%
}
.btv-mobileads-wrapper .btv-mobileads-wrapper_content>img {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%
}
.btv-mobileads-wrapper_wrap {
	z-index: 1
}
.btv-mobileads-wrapper_wrap .btv-mobileads-wrapper_page {
	z-index: 1;
	position: relative
}
.btv-mobileads-wrapper_wrap .btv-mobileads-wrapper_page .btv-mobileads-wrapper_page_left,
.btv-mobileads-wrapper_wrap .btv-mobileads-wrapper_page .btv-mobileads-wrapper_page_right {
	position: absolute;
	top: 0;
	width: 10px;
	height: 100%;
	z-index: 2
}
.btv-mobileads-wrapper_wrap .btv-mobileads-wrapper_page .btv-mobileads-wrapper_page_left {
	left: 0
}
.btv-mobileads-wrapper_wrap .btv-mobileads-wrapper_page .btv-mobileads-wrapper_page_right {
	right: 0
}
.btv-mobileads-wrapper_wrap .btv-mobileads-wrapper_pre,
.btv-mobileads-wrapper_wrap .btv-mobileads-wrapper_post {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	z-index: 2
}
.btv-mobileads-wrapper_wrap .btv-mobileads-wrapper_pre>img,
.btv-mobileads-wrapper_wrap .btv-mobileads-wrapper_post>img {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%
}
.btv-mobileads-wrapper_fixednav_bistro {
	width: 100% !important;
	position: fixed !important;
	top: 0 !important;
	z-index: 19 !important;
	box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.3) !important;
	-moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.3) !important;
	-webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.3) !important
}
.btv-mobileads-wrapper_search_bistro {
	padding: 0 !important
}
.btv-mobileads-wrapper_recipe_bistro {
	margin-top: 0 !important
}
.btv-mobileads-wrapper_main_wrapper_ladyzone {
	padding: 0 !important
}
.btv-mobileads-wrapper_slider_ladyzone {
	margin-left: 10px !important;
	margin-right: 10px !important
}

#bweb-mobile-pull  {
	width:100%;
	position: fixed;
	bottom:100%;
	height:500px;
	background: rgba(0, 0, 0, 0.2);
	z-index: 10001
}
#bweb-mobile-pull-main {
	height: 500px;
	background: transparent;
}
#bweb-mobile-pull-pull {
	height: 200px;
	background: transparent;
	width: 60%;
	margin: 0 auto;
	overflow: hidden;
	position:absolute;
	bottom: -200px;
	left: 10%;
	z-index: 3000;
}
#bweb-mobile-pull-hide {
	position:absolute;
	top: 20px;
	right: 20px;
	width: 32px;
	height: 32px;
	line-height: 32px;
	font-size: 20px;
	z-index: 5200;
}
#bweb-mobile-pull-main-content {
	width: auto;
	display: inline-block;
}

/*
+----------------------------------------------------------------+
    CONSTANTS
+----------------------------------------------------------------+
*/

.pb20 {
	padding-bottom: 20px;
}

/*
+----------------------------------------------------------------+
    SPECIAL
+----------------------------------------------------------------+
*/

/* btvnovinite otvatre  */
.mcadfix, .inside.inside-article.mcadfix .main-container{
	overflow: hidden !important;
}

@media screen and (max-width: 980px) {
    .main-container {
		overflow: hidden !important;
	}
	.bweb-gpt.bweb-gpt--megaboard {
		text-align:center;
		margin: 0 auto !important;
	}
}

#medium-rectangle-300x250-first-mobile {
  margin-top: 5px;
}

.bweb-gpt.bweb-gpt--megaboard > div{
  text-align: center;
}
